Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/kalendar.naturhouse-cz.cz/yesterday-access.log"
        SiteDomain="kalendar.naturhouse-cz.cz"
        HostAliases="www.kalendar.naturhouse-cz.cz localhost 127.0.0.1"